### Method

# Gimp Matrix4 mult

#### Declaration [src]

    void
    gimp_matrix4_mult (
      const GimpMatrix4* matrix1,
      GimpMatrix4* matrix2
    )

#### Description [src]

Multiplies two matrices and puts the result into the second one.

Available since: | 2.10.16

#### Parameters

`matrix2` | `GimpMatrix4`
| The second input matrix which will be overwritten by the result.
| The data is owned by the caller of the function.